@charset "utf-8";

/*
child/nurse/curriculum.html
キャリア支援プログラム
*/
/********************************************************************************/

/* con6 */
#nurse_curriculum .con6 .st {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 10px;
  text-align: center;
}

#nurse_curriculum .con6 .wrap .leftBox,
#nurse_curriculum .con6 .wrap .rightBox {
  margin-bottom: 20px;
  padding: 15px 20px;
  border: solid 2px #FAA71D;
  box-sizing: border-box;
}

#nurse_curriculum .con6 .wrap .leftBox .img,
#nurse_curriculum .con6 .wrap .rightBox .img {
  max-width: 200px;
  margin: 0 auto 20px;
}

#nurse_curriculum .con6 .wrap .leftBox h3,
#nurse_curriculum .con6 .wrap .rightBox h3 {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: bold;
  color: #FAA71D;
  margin-bottom: 10px;
  text-align: center;
}

#nurse_curriculum .con6 .wrap .leftBox .txt,
#nurse_curriculum .con6 .wrap .rightBox .txt {
  font-size: 1.5rem;
}

#nurse_curriculum .con6 .oh {
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  background: #FEF9EC;
}

#nurse_curriculum .con6 .oh .st {
  margin-bottom: 10px;
  font-size: 1.8rem;
}

#nurse_curriculum .con6 .oh li {
  margin-bottom: 10px;
  font-size: 1.4rem;
}

#nurse_curriculum .con6 .oh li:before {
  content: '';
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 5px;
  border-radius: 100%;
  background: #FAA71D;
  position: relative;
  left: 0px;
  top: -1px;
}

@media print,
screen and (min-width: 769px) {
  #nurse_curriculum .con6 .st {
    /*text-align: left;*/
  }

  #nurse_curriculum .con6 .wrap {
    overflow: hidden;
  }

  #nurse_curriculum .con6 .wrap .leftBox,
  #nurse_curriculum .con6 .wrap .rightBox {
    float: left;
    width: 49%;
    overflow: hidden;
    min-height: 160px;
  }

  #nurse_curriculum .con6 .wrap .leftBox {
    margin-right: 2%;
  }

  #nurse_curriculum .con6 .wrap .leftBox .img,
  #nurse_curriculum .con6 .wrap .rightBox .img {
    float: right;
    width: 150px;
    margin-left: 10px;
    /*margin-top: 2.4em;*/
    margin-top: .4em;
  }

  #nurse_curriculum .con6 .wrap .leftBox h3,
  #nurse_curriculum .con6 .wrap .rightBox h3 {
    /*text-align: left;*/
  }

  #nurse_curriculum .con6 .wrap .leftBox .txt,
  #nurse_curriculum .con6 .wrap .rightBox .txt {
    font-size: 1.6rem;
  }

  #nurse_curriculum .con6 .oh {
    padding: 20px 30px;
  }

  #nurse_curriculum .con6 .oh .st {
    margin-bottom: 15px;
    font-size: 2rem;
  }

  #nurse_curriculum .con6 .oh li {
    margin-bottom: 5px;
    font-size: 1.5rem;
  }
}








/* con7 */
#nurse_curriculum .con7 .wrap {
  margin-bottom: 45px;
}

#nurse_curriculum .con7 .wrap .cell {
  display: table;
  width: 100%;
}

#nurse_curriculum .con7 .wrap .img1 {
  display: table-cell;
  width: 40%;
  text-align: center;
}

#nurse_curriculum .con7 .wrap .name {
  display: table-cell;
  width: 60%;
  padding-left: 15px;
  font-size: 1rem;
}

#nurse_curriculum .con7 .wrap .name .st {
  display: block;
  margin-bottom: 15px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.3;
  color: #FAA71D;
}

#nurse_curriculum .con7 .wrap .name .st+br {
  display: none;
}

#nurse_curriculum .con7 .wrap .name .n {
  font-weight: bold;
  font-size: 1.3rem;
}

#nurse_curriculum .con7 .wrap dl {
  margin: 20px 0 30px;
}

#nurse_curriculum .con7 .wrap dt {
  display: none;
}

#nurse_curriculum .con7 .wrap dd {
  font-size: 1.5rem;
}

#nurse_curriculum .con7 .wrap .img2 {
  text-align: center;
}

#nurse_curriculum .con7 .wrap .img2 img {
  max-width: 370px;
}

@media print,
screen and (min-width: 769px) {
  #nurse_curriculum .con7 .wrap {
    display: table;
    width: 100%;
    margin-bottom: 40px;
  }

  #nurse_curriculum .con7 .wrap .cell {
    display: table-cell;
    width: 210px;
    vertical-align: top;
  }

  #nurse_curriculum .con7 .wrap .img1 {
    width: 210px;
    padding-bottom: 10px;
  }

  #nurse_curriculum .con7 .wrap .name {
    display: block;
    width: 100%;
    padding-left: 0;
    text-align: center;
    font-size: 1.3rem;
    line-height: 1.5;
  }

  #nurse_curriculum .con7 .wrap .name .st {
    display: none;
  }

  #nurse_curriculum .con7 .wrap .name .n {
    font-weight: bold;
    font-size: 1.5rem;
  }

  #nurse_curriculum .con7 .wrap dl {
    display: table-cell;
    width: auto;
    margin: 0;
    padding: 0 0 0 20px;
    box-sizing: border-box;
    vertical-align: top;
  }

  #nurse_curriculum .con7 .wrap dt {
    display: block;
    margin-bottom: 5px;
    font-size: 2rem;
    font-weight: bold;
  }

  #nurse_curriculum .con7 #con7_1 dt {
    color: #FAA71D;
  }

  #nurse_curriculum .con7 #con7_2 dt {
    color: #75c6b9;
  }

  #nurse_curriculum .con7 #con7_3 dt {
    color: #ef858c;
  }

  #nurse_curriculum .con7 .wrap dd {
    font-size: 1.6rem;
  }

  #nurse_curriculum .con7 .wrap dd:before {
    display: block;
    width: 140px;
    height: 140px;
    float: right;
    content: '';
    margin: 0 0 5px 10px;
    border-radius: 10px;
    background-color: #999;
  }

  #nurse_curriculum .con7 #con7_1 dd:before {
    background: url(../faculty/child/nurse/images/index_con7_2.jpg) center center no-repeat;
    background-size: cover;
  }

  #nurse_curriculum .con7 #con7_2 dd:before {
    background: url(../faculty/child/nurse/images/index_con7_4.jpg) center center no-repeat;
    background-size: cover;
  }

  #nurse_curriculum .con7 #con7_3 dd:before {
    background: url(../faculty/child/nurse/images/index_con7_6.jpg) center center no-repeat;
    background-size: cover;
  }

  #nurse_curriculum .con7 .wrap .img2 {
    display: none;
  }
}

@media print,
screen and (min-width: 1180px) {
  #nurse_curriculum .con7 .wrap dl {
    padding: 0 20px;
  }

  #nurse_curriculum .con7 .wrap dd:before {
    display: none;
  }

  #nurse_curriculum .con7 .wrap .img2 {
    display: table-cell;
    width: 200px;
    vertical-align: top;
  }

  #nurse_curriculum .con7 .wrap .img2 span {
    display: block;
    width: 200px;
    height: 200px;
    border-radius: 10px;
  }

  #nurse_curriculum .con7 #con7_1 .img2 span {
    background: url(../faculty/child/nurse/images/index_con7_2.jpg) center center no-repeat;
    background-size: cover;
  }

  #nurse_curriculum .con7 #con7_2 .img2 span {
    background: url(../faculty/child/nurse/images/index_con7_4.jpg) center center no-repeat;
    background-size: cover;
  }

  #nurse_curriculum .con7 #con7_3 .img2 span {
    background: url(../faculty/child/nurse/images/index_con7_6.jpg) center center no-repeat;
    background-size: cover;
  }

  #nurse_curriculum .con7 .wrap .img2 img {
    display: none;
  }
}


/* con8 */
#nurse_curriculum #con8 {
  margin-bottom: 45px;
}

@media print,
screen and (min-width: 769px) {
  #nurse_ #con8 {
    margin-bottom: 100px;
  }
}


/* .tbl_curriculum */
.tbl_curriculum {
  border-top: solid 1px #DDD;
  border-left: solid 1px #DDD;
  margin-bottom: 0px;
}

.tbl_curriculum th,
.tbl_curriculum td {
  border-bottom: solid 1px #DDD;
  border-right: solid 1px #DDD;
  padding: 5px;
  line-height: 1.3;
}

.tbl_curriculum th {
  padding: 0;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  font-size: 1.3rem;
  background-color: #CCC;
}

.tbl_curriculum th.bg {
  padding: 10px;
}

.tbl_curriculum th.bg {
  background-color: #FAA71D;
}


.tbl_curriculum td {
  font-size: 1.2rem;
}

.tbl_curriculum+.txt_s {
  font-size: 1.2rem;
}


@media print,
screen and (min-width: 769px) {


  .tbl_curriculum th {
    padding: 5px;
    font-size: 1.5rem;
  }


  .tbl_curriculum td {
    font-size: 1.3rem;
  }

  .tbl_curriculum+.txt_s {
    font-size: 1.3rem;
  }

}

@media screen and (max-width: 769px) {

  .tbl_curriculum th.rl span,
  .tbl_curriculum td.rl span {
    writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
  }

}